WildFly

Clone Tools
  • last updated a few minutes ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
Merge branch 'upstream/master' into elytron_integration

    • -0
    • +14
    /feature-pack/feature-pack-build.xml
  1. … 6 more files in changeset.
Merge branch 'WFLY-5753'

Merge branch 'WFLY-5402'

Merge branch 'WFLY-5401'

ain why this merge is necessary,

[WFLY-5401] Port the changes in the new 3.1 schema to the new version 4.0 schema.

Merge remote-tracking branch 'upstream/master' into WFLY-5401

Merge remote-tracking branch 'upstream/master' into WFLY-5402

Merge remote-tracking branch 'upstream/master' into WFLY-5753

Merge branch 'WFLY-5117' into WFLY-5136

Merge remote-tracking branch 'upstream/master' into WFLY-5117

Merge pull request #8812 from tomjenkinson/WFLY-6446

WFLY-6446 Upgrade Narayana to 5.2.15.Final

WFLY-6485 add JPA dependencies for sub deployment roots

[WFLY-4588] Switch to version 1.0.0.Alpha7 of the WildFly Elytron subsystem.

WFLY-6402 EJBs accessible too early (spec violation)

WFLY-6471 IIOP SSL integration tests: fix node configuration in iiop-ssl-client

[WFLY-6490] Support enabling the listener without reload

[WFLY-5599] Update implementation to match latest API in Elytron.

WFLY-6434 Fix usage of custom JACC module classloader

Type: OTHER

Issue:

Task:

Requirement: -

ChangeRequest:

Feature: -

Signed-off-by: Winfried Wasser <winfried.wasser@kapsch.net>

Merge pull request #8813 from bstansberry/WFLY-6448

[WFLY-6448] Allow exclusion of kernel xsd schemas during testing of c…

WFLY-6188 additional permissions for PartitionManagerProducerTestCase

WFLY-6453 InfinispanSessionManager#getLocalSessions should only return sessions with current node locality

[WFLY-6445] Test coverage for HTTP GSS-API authentication workflows (SPNEGO, Kerberos)

[WFLY-6445] Upgrade to JBoss Negotiation 3.0.2.Final

[WFLY-6450] Fix netty and jgroups dependencies in wildfly-jms-client-bom

Add explicit dependencies to io.netty:netty-all and org.jgroups:jgroups

to use the same versions than in WildFly server instead of retrieving

them through Artemis transitive dependencies

JIRA: https://issues.jboss.org/browse/WFLY-6450

WFLY-6449 Upgrade Narayana to 5.3.3.Final

[WFLY-6448] Allow exclusion of kernel xsd schemas during testing of core snapshots

WFLY-6446 Upgrade Narayana to 5.2.15.Final

[WFLY-6296] fix method duplication in undertow test

[WFLY-5851] Add rebalance-connections to pooled-connection-factory resource

* update the XML schema and parser

* add transformer for legacy versions

JIRA: https://issues.jboss.org/browse/WFLY-5851

WFLY-6192 introducing SecurityManagerFailure for ignoring tests failing under SM